# espoir, espérer, espérance

## Définition :

L' "espoir" désire vraiment que quelque chose se passe, mais sans être certain que cela se passera. "Espérer" peut impliquer une certitude ou bien une incertitude concernant un événement futur.

*   Dans la Bible, le terme "espérance" a également le sens de "confiance", comme dans "mon espérance est dans le Seigneur". Cela fait référence à une attente certaine de recevoir ce que Dieu a promis à son peuple.
*   Parfois, le GLT traduit le terme dans la langue d'origine par "confiance". On trouve cela dans le Nouveau Testament dans des situations où les gens qui croient en Jésus comme leur Sauveur ont l'assurance (ou la confiance ou l'espoir) de recevoir ce que Dieu a promis.
*   N'avoir "aucun espoir" signifie n'avoir aucune attente que quelque chose de bien arrivera. Cela signifie qu'il est en fait très certain que cela ne se passera pas.

## Suggestions pour la traduction :

*   Dans certains contextes, le terme "espérer" pourrait également être traduit par "souhaiter" ou "désirer" ou "attendre".
*   L'expression "rien à espérer" pourrait se traduire par "rien à quoi faire confiance" ou "aucune attente de quelque chose de bon".
*   "N'avoir aucun espoir" pourrait se traduire par "ne s'attendre à rien de bon" ou "ne pas avoir de sécurité" ou "être sûr qu'il ne se passera rien de bon".
*   L'expression, "ayez vos espoirs en", pourrait aussi être traduite par, "ayez confiance en" ou "ayez confiance en".
*   La phrase, "je trouve de l'espoir dans ta Parole", pourrait aussi être traduite par, "je suis convaincu que ta Parole est vraie" ou "ta Parole m'aide à te faire confiance" ou "quand j'obéis à ta Parole, je suis certain d'être béni".
*   Des expressions telles qu' "espérer en Dieu" pourraient également être traduites par "confiance en Dieu" ou "savoir avec certitude que Dieu fera ce qu'il a promis" ou "être certain que Dieu est fidèle".

(Voir aussi : [bénir](../kt/bless.md), [confidence](../other/confidence.md), [bon](../kt/good.md), [obéïr](../other/obey.md), [confiance](../kt/trust.md), [parole de Dieu](../kt/wordofgod.md))