# Dieu

## Définition :

Dans la Bible, le terme "Dieu" se réfère à l'être éternel qui a créé l'univers à partir de rien. Dieu existe comme Père, Fils et Saint-Esprit. Le nom personnel de Dieu est "Yahvé".

* Dieu a toujours existé ; il existait avant toute autre chose, et il continuera d'exister pour toujours.
* Il est le seul vrai Dieu et a autorité sur tout ce qui existe dans l'univers.
* Dieu est toujours parfaitement juste, infiniment sage, saint, sans péché, juste, miséricordieux, et aimant.
* Il est le Dieu qui garde son alliance, qui tient toujours ses promesses.
* Les êtres humains ont été créés pour adorer Dieu et il est le seul vrai Dieu qu'ils doivent adorer.
* Dieu a révélé son nom "Yahvé", qui signifie "Il est" ou "Je suis" ou "celui qui existe (toujours)".
* La Bible nous parle aussi des faux "dieux" qui sont des idoles inanimées que les gens adorent à tort.

## Suggestions pour la traduction  

*   Le mot "Dieu" est une traduction du terme Elohim dont la signification précise est représentée par "l’esprit des vivants", ou "l'Être des êtres" ou encore "Lui-eux-qui-sont".
*   Façons de traduire "Dieu" pourrait inclure, "Créateur" ou "Être suprême", ou "le Créateur" ou "Seigneur souverain" ou "la Divinité suprême"
*   Considérez comment le vrai Dieu est appelé dans une langue locale ou nationale. Il peut aussi y avoir déjà un mot pour "Dieu" dans la langue cible. Si oui, il est important de veiller à ce que ce mot corresponde aux caractéristiques du seul vrai Dieu, comme décrit ci-dessus.
*   Beaucoup de langues mettent en majuscule la première lettre du mot pour le seul vrai Dieu, pour le distinguer du mot pour un faux dieu. Une autre façon de faire cette distinction serait d'utiliser deux termes différents pour "Dieu" et "un dieu".
*   La phrase, "Je serai leur Dieu et ils seront mon peuple" pourrait aussi être traduite par "Moi, Dieu, je régnerai sur ces gens et ils m'adoreront".

(Voir aussi : (rc://fr/ta/man/translate/translate-names))

(Voir aussi : (../other/creation.md), (../kt/falsegod.md), (../kt/godthefather.md), (../kt/holyspirit.md), (../kt/falsegod.md), (../kt/sonofgod.md), (../kt/yahweh.md))