# juste, justice, injuste, injustice, justifier, justification

## Définition :

les termes "juste" et "justice" se réfèrent au traitement équitable des gens selon les lois de Dieu. Les lois humaines qui reflètent la norme divine de comportement envers les autres sont également justes.

*   Être "juste", c'est agir d'une manière qui est conforme au droit et équitable envers les autres. Cela implique également l'honnêteté et l'intégrité de faire ce qui est moralement juste aux yeux de Dieu.
*   Agir "avec justice" signifie traiter les gens d'une manière juste, bonne et appropriée selon les lois de Dieu.
*   Recevoir la "justice" signifie être traité équitablement par la loi, soit en étant protégé par la loi ou en étant puni pour avoir enfreint la loi.
*   Parfois, le terme "juste" a le sens plus grand de "droit, vertueux" ou "en accord avec les lois de Dieu".

Les termes, "injuste" et "injustement", se réfèrent à un traitement qui n'est pas juste et souvent immérité.

*   Une "injustice" est quelque chose de mauvais qui est fait à quelqu'un qui ne le mérite pas. On parle ici de traiter les gens injustement.
*   Le mot "injustice" s'applique également lorsque certaines personnes d’un groupe sont maltraitées tandis que d'autres sont bien traitées.
*   Quelqu'un qui agit de manière "injuste" est "partial" ou "plein de préjugés" parce qu'il ne traite pas les gens équitablement.

Les termes "justifier" et "justification" se réfèrent à l’acte de faire en sorte qu'un coupable soit juste. Seul Dieu peut vraiment justifier les gens.

*   Lorsque Dieu "justifie" les gens, il pardonne leurs péchés et agit comme s'ils n'avaient pas de péché. Il "justifie" les pécheurs qui se repentent et ont confiance en Jésus pour les sauver de leurs péchés.
*   La "justification" fait référence à ce que Dieu fait quand il pardonne les péchés d'une personne et déclare que cette personne est juste à ses yeux.

## Suggestions pour la traduction

*   Selon le contexte, d'autres façons de traduire "juste" pourraient inclure "moralement juste" ou "équitable".
*   Le terme "justice" pourrait être traduit par "traitement équitable" ou "conséquences méritées".
*   " Agir équitablement" pourrait se traduire par "traiter équitablement" ou "se comporter de manière juste".
*   Dans certains contextes, le mot "juste" pourrait être traduit par "vertueux" ou "droit".
*   Selon le contexte, le mot "injuste" pourrait également être traduit par "inéquitable" ou "partial" ou "inique".
*   L'expression "les injustes" pourrait être traduit par "les gens qui sont partiaux" ou "les gens qui traitent les autres injustement" ou "les gens inéquitables" ou "les gens qui désobéissent à Dieu".
*   Le terme "injustement" pourrait être traduit par "d'une manière injuste" ou "à tort" ou "d'une manière partiale".
*   On peut traduire "injustice" par, "mauvais traitement" ou "traitement injuste" ou "action inéquitable". (Voir : [noms abstraits](rc://en/ta/man/translate/figs-abstractnouns))
*   D'autres façons de traduire le mot "justifier" pourraient être "déclarer (quelqu’un) juste" ou "amener (quelqu'un) à être juste".
*   Le terme "justification" pourrait être traduit par, "être déclaré juste" ou "devenant juste" ou "amenant les gens à être justes".
*   L'expression "résultant en justification" pourrait être traduite par "qui résulte en la justification de beaucoup de gens par Dieu" ou "rendu juste par l'action de Dieu".
*   L'expression "pour notre justification" pourrait être traduite par "afin que nous puissions être rendus justes par Dieu".

(Voir aussi : [pardonner](../kt/forgive.md), [culpabilité](../kt/guilt.md), [juger](../kt/judge.md), [pieux](../kt/righteous.md), [vertueux](../kt/righteous.md))