# connaître, connaissance, savoir

## Définition :

"Connaître" c'est comprendre quelque chose ou quelqu'un. C'est être au courant d'information au sujet de quelque chose ou de quelqu’un. La "connaissance", c'est l'ensemble de ce qu’on a appris."Faire connaître" est une expression qui signifie révéler, informer, ou mettre au courant.

* Le terme "connaissance" fait référence à des choses que les gens connaissent. Il peut s'appliquer aux deux mondes physiques et spirituels.
* "Connaître" Dieu signifie comprendre des faits à son sujet à cause de ce qu'il nous a révélé.
* Connaître Dieu signifie aussi avoir une relation avec Lui. Pour connaître les gens il faut aussi avoir des relations avec eux.
* Nous "savons" des faits sur la science, l'art ou d'autres domaines de la vie après les avoir étudiés, observés ou après l'apprentissage. "Savoir" s'applique aussi à la capacité de faire quelque chose comme "savoir nager" ou "savoir lire".
* Connaître la volonté de Dieu signifie être conscient de ce qu'il a commandé et comprendre comment nous devons agir.
* "Connaître la loi" signifie être conscient de ce que Dieu a ordonné ou comprendre les instructions qu'il a données à Moïse dans la loi.
* Parfois, la "connaissance" est utilisée comme un synonyme de la "sagesse" qui nous permet de vivre d'une manière qui est agréable à Dieu.
* L'expression, " la connaissance de Dieu" est parfois utilisée comme synonyme de la "crainte de l'Éternel".

## Suggestions pour la traduction

*   Selon le contexte, les façons de traduire, "connaître", pourraient inclure, "comprendre" ou "avoir la connaissance de" ou "être conscient de" ou "être en relation avec".
*   Quand on parle de "connaître la différence entre deux choses", l’expression est habituellement traduite par "distinguer". La construction typique est : "distinguer quelque chose de quelque chose d'autre".
*   Certaines langues, comme le français ont deux mots différents pour exprimer l’idée de "connaître". Soyez sûrs de les distinguer.
*   "Faire connaître" est une expression qui peut être traduite par, "révéler", "informer", ou "mettre au courant".
*   "S'y connaître en" peut être traduit par, "être au courant de", "savoir", "savoir au sujet de".
*   L’expression "savoir faire" signifie comprendre le processus ou la méthode pour accomplir quelque chose. Cela pourrait aussi se traduire par "être en mesure de" ou "avoir la capacité de faire".
*   Le terme "connaissance" pourrait aussi se traduire par "ce qui est connu", "sagesse" ou "compréhension", selon le contexte.

(Voir aussi : [loi](../kt/lawofmoses.md), [révéler](../kt/reveal.md), [comprendre](../other/understand.md), [sage](../kt/wise.md))